/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Bem-vindo";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Referência Rápida";

"QuickTour_Welcome_Text_Demo" = "Obrigado por descarregar o Unclutter. Por favor conheça o seu novo espaço para guardar\ne organizar ficheiros, notas e dados copiados do dia-a-dia. A aplicação irá ajudar a\nmanter a desordem no mínimo e a sentir-se mais confortável e produtivo(a).\n\nEsta versão de demonstração dá-lhe acesso sem restrições a todas as funcionalidades\nda aplicação. Clique em Seguinte para ver como o Unclutter funciona.";

"QuickTour_Welcome_Text" = "Obrigado por instalar o Unclutter. Por favor conheça o seu novo espaço para guardar\ne organizar ficheiros, notas e dados copiados do dia-a-dia. A aplicação irá ajudar a\nmanter a desordem no mínimo e a sentir-se mais confortável e produtivo.\n\nEste Guia Rápido irá mostrar-lhe as funcionalidades básicas do Unclutter.\nClique em Seguinte para começar.";

//"QuickTour_Button_Visit_Website" = "Visitar website do Unclutter";
